@charset "utf-8";
.container-fluid-cuerpo .container {
	width: 90%;
}
.container .row .col-md-7 {
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	text-align: justify;
	vertical-align: middle;
}
.container .row .col-md-5.col-sm-12.col-xs-12 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;


}
.container-fluid-cuerpo .container-titulo {
	color: #C2AEBA;
	font-family: lato;
	font-style: normal;
	font-weight: 750;
	font-size: large;
	text-align: right;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
